.highvis #occgaico.gaicodefault .gaicoMessage,
.highvis #occgaico.gaicodefault.permanent .gaicoMessage,
.highvis #occgaico.gaicodefault .gaicoMoreInfo,
.highvis #occgaico.gaicodefault.permanent .gaicoMoreInfo {
	-ms-filter: "none";
}
.highvis #occgaico.gaicodefault .gaicoMessage,
.highvis #occgaico.gaicodefault.permanent .gaicoMessage{
	border-bottom: 1px solid #FFF !important;
}
.highvis #occgaico.gaicodefault .gaicoMoreInfo,
.highvis #occgaico.gaicodefault.permanent .gaicoMoreInfo {
	border: 1px solid #FFF !important;
	border-top: none !important;
}
.highvis #occgaico.gaicodefault .gaicoMessage,
.highvis #occgaico.gaicodefault .gaicoMoreInfo {
	background: #333 !important;
    color: #FF0 !important;
}
.highvis #occgaico.gaicodefault.permanent .gaicoMessage,
.highvis #occgaico.gaicodefault.permanent .gaicoMoreInfo {
	background: #FFF !important;
    border-color: #333 !important;
    color: #000 !important;
}

.highvis #occgaico.gaicodefault a {
	color: #00E1E8 !important;
}
.highvis #occgaico.gaicodefault.permanent a {
	color: #0C62BA !important;
}

.highvis #occgaico.gaicodefault .gaicoButtons a {
	border: 1px solid #FFF !important;
	background: #FFF !important;
    color: #000 !important;
}
.highvis #occgaico.gaicodefault.permanent .gaicoButtons a {
	border: 1px solid #000 !important;
	background: #000 !important;
    color: #FFF !important;
}
.highvis #occgaico.gaicodefault .gaicoButtons a:hover,
.highvis #occgaico.gaicodefault .gaicoButtons a:focus,
.highvis #occgaico.gaicodefault .gaicoButtons a:active {
    background: #FF0 !important;
    color: #000 !important;
}